## autopartkit 0.86

=== debian/changelog ===
autopartkit (0.86) unstable; urgency=low

  * Christian Perrier
    - Correct "space+colon" in English templates
  * Joey Hess
    - Use substvars to get a usual libc6 dependency, libc6-udeb's provide will
      work with this since libd-i does not do version checking. libc-udeb,
      which was depended on, is no longer in unstable.
  * Petter Reinholdtsen
    - Fix typos in default.table.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 May 2004 13:04:13 +0200

autopartkit (0.85) unstable; urgency=low

  * Petter Reinholdtsen
    - Use LVM by default.
    - Undo failed UTF-8 conversion, and fix the three incorrect UTF-8
      characters in the changelog.
  * Joshua Kwan
    - Switch to debhelper's new udeb support.
    - Re-UTF8ize changelog.
  * Bastian Blank
    - Update autoconf files.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Apr 2004 11:00:48 +0200

autopartkit (0.84) unstable; urgency=low

  * Petter Reinholdtsen
    - Fix typos in error message displayed when the disk is too small.
  * Updated translations: 
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:26:57 -0500

autopartkit (0.83) unstable; urgency=low

  * Petter Reinholdtsen
    - More logging when calculating sizes.
    - Change priority from standard to optional, to match the archive
      override file.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:51:53 -0500

autopartkit (0.82) unstable; urgency=low

  * Petter Reinholdtsen
    - Adapt to the new fstab creating regime.  Depend on
      partconf-mkfstab and call mkfstab at the end of the
      postinst script to make sure the fstab file is created
      when base-installer need it. Provide created-fstab as
      we now create the file ourselves.
    - Remove the code to generate /target/etc/fstab, as this is
      done by partconf-mkfstab now.
  * Translations
    - Carlos Alberto Martín Edo
      - Updated Spanish debconf translation (es.po).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Mar 2004 17:15:42 +0100

autopartkit (0.81) unstable; urgency=low

  * Translations
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 13:43:07 +0100

autopartkit (0.80) unstable; urgency=low

  * Document in HACKING that one should use automake -c -a
  * Did that. Closes: #232610
  * Add depcomp and missing to the link hack, just in case.
  * Translations
    - Dafydd Harries : Added Welsh translation (cy.po)
    
 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 01:43:07 -0500

autopartkit (0.79) unstable; urgency=low

  * Translations
    - Håvard Korsvoll: Updated Norwegian, nynorsk translation (nn.po).
    - K?stutis Bili?nas: Updated Lithuanian translation (lt.po).
    - Ming Hua: Initial and updated Traditional Chinese translation
                (zh_TW.po), by Tetralet.
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:13:22 -0500

autopartkit (0.78) unstable; urgency=low

  * Make sure both install-sh and mkinstalldirs are real files and not
    symlinks, to avoid build problems when uploaders with broken CVS
    copies upload the package. (#232610)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Feb 2004 18:09:39 +0100

autopartkit (0.77) unstable; urgency=low

  * Translations:
    - Jordi Mallach
      - Update Catalan translation.
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:28 +0100

autopartkit (0.76) unstable; urgency=low

  * Add dependency on libuuid1-udeb as a workaround for bug
    in libuuid1-udeb (bug #229633).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 25 Jan 2004 20:19:39 +0100

autopartkit (0.75) unstable; urgency=low

  * Drop dependency on libuu.  It is only needed if libparted need it,
    and the libparted udeb do not need it.
  * Run autoheader on the source. (Closes: #229383)
  * Make sure the source package contain a real
    install-sh. (Closes: ##229301)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 25 Jan 2004 16:51:05 +0100

autopartkit (0.74) unstable; urgency=low

  * Add code to build debug version of the binary.
  * Increase Standards-Version to 3.6.1.
  * Check for libuuid in configure, to make sure it is linked in
    when building debug versions.
  * Add dependency on md-modules to make sure the LVM kernel support is
    available.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Jan 2004 16:43:00 +0100

autopartkit (0.73) unstable; urgency=low

  * Nikolai Prokoschenko
    - Updated russian translation (ru.po)
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Bart Cornelis
    - small update to Dutch translation as a result of [DICO] discussion on
      debian-l10n-dutch@l.d.o

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:08:57 -0500

autopartkit (0.72) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * André Dahlqvist
    - Update Swedish translation (sv.po)
  * Christian Perrier
    - Changed "fat" to "FAT" in templates
    - same for "FreeFat", replaced by "FreeFAT"
    -debconf-updatepo
    -unfuzzy all translations
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:36:42 -0500

autopartkit (0.71) unstable; urgency=low

  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - Fix a typo in debian/templates: s/Gb/GB/

