=== debian/control ===
Source: autopartkit
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.43), libparted1.6-dev | libparted-dev, po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: autopartkit
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, e2fsprogs-udeb, libuuid1-udeb, libparted1.6-udeb, cdebconf-udeb (>= 0.43), hw-detect-full, md-modules, lvm10-udeb, partconf-mkfstab
Provides: mounted-partitions, created-fstab, made-filesystems, partitioned-harddrives
XB-Installer-Menu-Item: 50
Description: Automatically Partition Hard Drives (unsafe)
 This module will automatically partition the harddrive on which you wish
 to install Debian GNU/Linux. At the moment, it will destroy all data on
 all partitions, but in the future, safe resizing of FAT partitions is
 planned.
 .
 At the present time is uses only libparted and is therefore limited to
 architecture supported by libparted.
 .
 autopartkit is a minimal package used by debian-installer.
