## autopartkit 1.05ubuntu1

=== debian/changelog ===
autopartkit (1.05ubuntu1) hoary; urgency=low

  * Build with new libparted ABI.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  2 Dec 2004 19:58:16 +0000

autopartkit (1.05) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:51:59 -0400

autopartkit (1.04) unstable; urgency=low

  * Joey Hess
    - Add an autopartkit/hide, which should hide autopartkit from the main
      menu.
  * Updated translations: 
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 17:12:49 -0400

autopartkit (1.03) unstable; urgency=low

  * Undid waldi's (undocumented) mapdevfs changes, which are responsible for
    autopartkit apparently crashing as it tries to write the fstab.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 21:13:31 -0400

autopartkit (1.02) unstable; urgency=low

  * Change reduce_disk_usage_size() to only reduse free space, and
    not capasity, to make sure the log reflect the size fetched from
    vgdisplay.
  * Correct size calculation code.  Make sure it don't crash if a
    partition need to have a fixed size (aka min == max).
    (Closes: #272968)

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Oct 2004 15:22:14 +0200

autopartkit (1.01) unstable; urgency=low

  * Petter Reinholdtsen
    - Correct partition size calculations, make sure we
      fill the disks when possible. (Closes: #268830)
  * Andreas Dahl
    - Added code to distribute lvm-volumes as well
      (Closes: #218728 and skolelinux #653)
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktas
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  7 Sep 2004 22:02:55 +0200

autopartkit (1.00) unstable; urgency=low

  * Updated translations: 
    - Danish (da.po) by Frederik Dannemare
    - Persian (fa.po) by Arash Bijanzadeh
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:12:51 -0400

autopartkit (0.87) unstable; urgency=low

  * Thiemo Seufer
    - Let the build actually run ./configure.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jul 2004 16:51:39 -0400
