## autopartkit 1.07

=== debian/changelog ===
autopartkit (1.07) unstable; urgency=low

  * Note that this (or possibly the last upload) contains a variable
    substitution problem in the templates.
  * Updated translations: 
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:02:39 -0500

autopartkit (1.06) unstable; urgency=low

  * Colin Watson
    - Build with new libparted ABI (1.6.12).
    - lvm_get_free_space_list() returns int, not void *; fixes compiler
      warning.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Italian (it.po) by Filippo Giunchedi
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 Jan 2005 21:12:50 +0000
