=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.43), libparted1.6-dev (>= 1.6.12) | libparted-dev, po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.43), libparted1.6-dev (>= 1.6.12), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
 
 Package: autopartkit
