=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,6 @@
 		--enable-small \
 		--enable-lvm
 
-	touch configure-stamp
-
 build: build-stamp
 build-stamp: config.status
 	dh_testdir
@@ -38,6 +36,8 @@
 	rm -f debian/autopartkit.postinst
 
 	-$(MAKE) distclean
+
+	$(RM) config.status
 
 	dh_clean
 
@@ -59,10 +59,11 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_install debian/isinstallable DEBIAN
 	dh_installdeb 
 	dh_shlibdeps
 	dh_gencontrol
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure autopartkit
+.PHONY: build clean binary-indep binary-arch binary install
