## autopartkit 1.09

=== debian/changelog ===
autopartkit (1.09) unstable; urgency=low

  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Joey Hess
    - Patch from Finn-Arne to use lvm2. Closes: #248884
  * Petter Reinholdtsen
    - Improve lvm2 patch, trying to make sure we use lvm version 1
      unless lvm versoin 2 is available.
    - Correct code used to check if a volum group exist or not, to
      make sure it work for both LVM 1 and 2.
    - Make the udeb depend on 'lvm10-udeb | lvm2-udeb', to handle both
      alternatives.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  8 Jun 2005 23:38:39 +0200

autopartkit (1.08) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "occurred".
  * Petter Reinholdtsen
    - Make sure we zero out the LVM header on devices before we try to
      initialize LVM, instead of after we create the device, to make
      sure the device file exist.
    - Correct return type of reduce_disk_usage_size().  There is
      nothing to return, so replace 'void*' with 'void'.
    - Rewrite filesystem creation code to use /sbin/mkfs.* instead of
      libparted.  Change the default fs from ext2 to ext3 because of
      this. (Closes: #219179)
    - Add untested support for xfs and jfs while I am at it.  With the
      rewrite, it is easy to add new filesystem types.
    - Change the log function to respect the log level of the message,
      and to ignore messages with level above 1.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Mar 2005 14:54:20 +0100
