=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: autopartkit
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, e2fsprogs-udeb, libuuid1-udeb, libparted1.6-udeb, cdebconf-udeb (>= 0.43), hw-detect-full, md-modules, lvm10-udeb, partconf-mkfstab
+Depends: ${shlibs:Depends}, e2fsprogs-udeb, libuuid1-udeb, libparted1.6-udeb, cdebconf-udeb (>= 0.43), hw-detect-full, md-modules, lvm10-udeb | lvm2-udeb, partconf-mkfstab
 Provides: mounted-partitions, created-fstab, made-filesystems, partitioned-harddrives
 XB-Installer-Menu-Item: 50
 Description: Automatically Partition Hard Drives (unsafe)
