## autopartkit 1.11

=== debian/changelog ===
autopartkit (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Joey Hess ]
  * Use log-output.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Galician (gl.po) by Jacobo Tarrio
    - Kurdish (ku.po) by Erdal Ronahi
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:23:47 +0200

autopartkit (1.10) unstable; urgency=low

  * Switch hw-detect-full dep to use new disk-detect. Probably Closes: #320435

  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarre Beobide Egaña
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 29 Jul 2005 09:58:34 -0400
