## autopartkit 1.17

=== debian/changelog ===
autopartkit (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Exclude read-only devices and CD drives from the list of devices
    presented to the user (closes: #373629).
  * Make sure there is always a sentinel NULL mountpoint at the end of
    lvm_reqs (may close #374874).

  [ Frans Pop ]
  * Remove duplicate depends for libuuid1-udeb.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 01:00:54 +0200

autopartkit (1.16) unstable; urgency=low

  * parted 1.7.1 will be a new soname, need to rebuild with it.

 -- Joey Hess <joeyh@debian.org>  Wed, 31 May 2006 15:48:19 -0400

autopartkit (1.15) unstable; urgency=low

  [ Christian Perrier ]
  * Mark some parts of templates, containing only variables, as
    untranslatable, using new po-debconf features
  * Comment a tricky part in one template

  [ Joey Hess ]
  * Fixes to build with parted 1.7.
  * Fixed up deps.
  * Remove standards-version.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon, 29 May 2006 19:05:33 -0400

autopartkit (1.14) unstable; urgency=low

  * Add -O resize_inode as an option when running mkfs.ext3, to make
    sure the created file system is online resizable.
  * Increase the partition limit from 10 to 30, partly adressing bug
    #308471.
  * Remove unused function cmp_spaceinfo_path() from distribute-test.c.
  * Make sure to include autopartkit.h in makepath.c to check the
    prototype of make_path().
  * Use 'long long' to print sector sizes, to avoid overflowing 'long'.
  * Update Standards-Version to 3.6.2.  No change needed.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Khmer (km.po) by hok kakada
  * Slovenian (sl.po) by Jure Cuhalev
  * Tamil (ta.po) by Damodharan Rajalingam

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  2 Apr 2006 13:40:06 +0200

autopartkit (1.13) unstable; urgency=low

  * Rebuilt with current debhelper and cdebconf to fix libdebconfclient0
    dependency.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÑC Attila
  * Dutch (nl.po) by Bart Cornelis
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 15:41:05 -0500

autopartkit (1.12) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri, 27 Jan 2006 22:22:35 +0100
