=== debian/control ===
Source: autopartkit
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.43), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.0)

Package: autopartkit
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, e2fsprogs-udeb, cdebconf-udeb (>= 0.43), disk-detect, md-modules, lvm10-udeb | lvm2-udeb, partconf-mkfstab, di-utils (>= 1.15)
Provides: mounted-partitions, created-fstab, made-filesystems, partitioned-harddrives
XB-Installer-Menu-Item: 50
Description: Automatically Partition Hard Drives (unsafe)
 This module will automatically partition the harddrive on which you wish
 to install Debian GNU/Linux. At the moment, it will destroy all data on
 all partitions, but in the future, safe resizing of FAT partitions is
 planned.
 .
 At the present time is uses only libparted and is therefore limited to
 architecture supported by libparted.
 .
 autopartkit is a minimal package used by debian-installer.
