## autopartkit 1.22

=== debian/changelog ===
autopartkit (1.22) unstable; urgency=low

  * acinclude.m4: properly quote definition of JAPHAR_GREP_CFLAGS.
  * Run commands as documented in HACKING to fix FTBFS.

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 20:54:28 +0100

autopartkit (1.21) unstable; urgency=low

  [ Frans Pop ]
  * Drop support for lvm10 as it was removed from the archive.

  [ Colin Watson ]
  * Use update-dev rather than the sleep() hack to wait for udev. Requires
    di-utils 1.19.
  * Replace hardcoded ISO-8859-1 non-breaking space character with a numeric
    #define, since I keep accidentally losing this in UTF-8 editors.
  * Squash several (though not all) unused variable warnings.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:03:02 +0100

autopartkit (1.20) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 13:49:48 +0200

autopartkit (1.19) unstable; urgency=low

  [ Colin Watson ]
  * Use devfs mapping function from libdebian-installer rather than our own.

  [ Petter Reinholdtse ]
  * Increase the magic sleep() value from 2 to 3 to increase the
    chance that udev and the kernel create the needed devices in time

  [ Updated translations ]
  * Hebrew by Lior Kaplan

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  2 Sep 2006 10:01:03 +0200

autopartkit (1.18) unstable; urgency=low

  * Add more log output.
  * Rewrite to make sure all places using ped_device_get_next() uses
    my_ped_device_get_next_rw() instead, to avoid CD-ROMs and
    read-only devices.  (Closes: #374874)
  * Add some sleeps around the code to give the kernel time to create
    the needed device files.
  * Fix typo in postinst.  Make sure to modprobe the required modules,
    not call their name as if they are programs.
  * Autopartkit always ask before erasing hard drives. (Closes: #217503)
  * Now work with udev.  (Closes: #358834)
  * Only modprobe kernel modules if they are not loaded already. Based
    on patch from Sylvain Ferriol. (Closes: #247590)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Aug 2006 13:26:41 +0200
