=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.43), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.43), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.0)
+Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/autopartkit
 
 Package: autopartkit
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, e2fsprogs-udeb, cdebconf-udeb (>= 0.43), disk-detect, md-modules, lvm10-udeb | lvm2-udeb, partconf-mkfstab, di-utils (>= 1.15)
+Depends: ${shlibs:Depends}, e2fsprogs-udeb, cdebconf-udeb (>= 0.43), disk-detect, md-modules, lvm2-udeb, partconf-mkfstab, di-utils (>= 1.19)
 Provides: mounted-partitions, created-fstab, made-filesystems, partitioned-harddrives
 XB-Installer-Menu-Item: 50
 Description: Automatically Partition Hard Drives (unsafe)
