## autopartkit 1.26

=== debian/changelog ===
autopartkit (1.26) unstable; urgency=low

  * Enable and use AM_MAINTAINER_MODE to fix FTBFS.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Apr 2007 15:18:54 -0400

autopartkit (1.25) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:28:05 -0400
