=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, e2fsprogs-udeb, cdebconf-udeb (>= 0.43), disk-detect, md-modules, lvm2-udeb, partconf-mkfstab, di-utils (>= 1.19)
 Provides: mounted-partitions, created-fstab, made-filesystems, partitioned-harddrives
-XB-Installer-Menu-Item: 50
+XB-Installer-Menu-Item: 5000
 Description: Automatically Partition Hard Drives (unsafe)
  This module will automatically partition the harddrive on which you wish
  to install Debian GNU/Linux. At the moment, it will destroy all data on
