=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	dh_testdir
 
 	./configure \
+		--enable-maintainer-mode \
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--enable-small \
